
/*BEGIN logotipo_1591628854936*//*END logotipo_1591628854936*/
/*BEGIN socialnetworks_1591628854943*//*END socialnetworks_1591628854943*/
/*BEGIN image_1591628854953*//*END image_1591628854953*/
/*BEGIN button_1590058484098*/
#button_1590058484098 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1590058484098*/
/*BEGIN logotipo_1591630895764*//*END logotipo_1591630895764*/
/*BEGIN logotipo_1591630918782*//*END logotipo_1591630918782*/
/*BEGIN logotipo_1591630924340*//*END logotipo_1591630924340*/
/*BEGIN logotipo_1591630936426*//*END logotipo_1591630936426*/
/*BEGIN logotipo_1591630969129*//*END logotipo_1591630969129*/
/*BEGIN logotipo_1591630971541*//*END logotipo_1591630971541*/
/*BEGIN logotipo_1591630974874*//*END logotipo_1591630974874*/
/*BEGIN logotipo_1591630983545*//*END logotipo_1591630983545*/
/*BEGIN menu_1591631026805*/
#menu_1591631026805 .omw-menu {background-color:transparent;}
#menu_1591631026805 .omw-menu > ul > li > a {color:rgb(196, 153, 116);}
#menu_1591631026805 .omw-menu > ul > li > a {padding:0;}
#menu_1591631026805 .omw-menu > ul > li:hover {background-color:rgba(255, 0, 102, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1591631026805 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1591631026805 .omw-menu > ul > li.omw-active {background-color:rgba(255, 0, 102, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1591631026805 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1591631026805 .omw-menu > ul > li.active > a {background-color:rgba(255, 0, 102, 0)}
#menu_1591631026805 .omw-menu > ul > li > a {border-color:rgba(24, 144, 199, 0)}
#menu_1591631026805 .omw-menu > ul ul.hsub li a {background-color:rgb(43, 55, 74);color:rgb(255, 255, 255) !important; }
#menu_1591631026805 .omw-menu > ul ul li:hover > a {background-color:rgb(216, 42, 42) !important;color:rgb(232, 232, 232) !important }
#menu_1591631026805 .omw-menu > ul ul ul::after {border-color:transparent rgb(43, 55, 74) transparent transparent }
#menu_1591631026805 .omw-menu {border-radius: 0px }
#menu_1591631026805 ul.omw-plugin-menu-3 li {background-color: transparent }
#menu_1591631026805 ul.omw-plugin-menu-3 > li {border-color: rgba(24, 144, 199, 0) !important;}
#menu_1591631026805 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1591631026805 ul.omw-plugin-menu-3 li {margin-left: 10px }
#menu_1591631026805 ul.omw-plugin-menu-3 li {margin-right: 10px }
#menu_1591631026805 ul.omw-plugin-menu-3 li a {color: rgb(196, 153, 116) }
#menu_1591631026805 ul.omw-plugin-menu-3 li a {font-family: Josefin Sans; font-weight: 300; font-style: normal }
#menu_1591631026805 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1591631026805 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1591631026805 .omw-menu > ul > li > ul {top: 70px }
#menu_1591631026805 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1591631026805 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1591631026805 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:10px;}
#menu_1591631026805 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1591631026805 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1591631026805 .omw-menu{min-width:auto !important;}
#menu_1591631026805 .omw-menu ul ul{min-width:auto !important;}
#menu_1591631026805 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1591631026805 ul.hsub li {float:none;width:100%;}
#menu_1591631026805 a{text-align:left !important;}
/*END menu_1591631026805*/
/*BEGIN logotipo_1591631045791*//*END logotipo_1591631045791*/
/*BEGIN title_1620650846717*/
#title_1620650846717 {background-color: rgba(0, 0, 0, 0) }
/*END title_1620650846717*/
/*BEGIN text_1494610991587*/
#text_1494610991587 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494610991587*//*BEGIN text_1494610991589*/
#text_1494610991589 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494610991589*//*BEGIN text_1494610991590*/
#text_1494610991590 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494610991590*//*BEGIN button_1494610991590*/
#button_1494610991590 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1494610991590*//*BEGIN text_1494610991591*/
#text_1494610991591 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494610991591*//*BEGIN text_1494611028204*/
#text_1494611028204 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611028204*//*BEGIN text_1494611028206*/
#text_1494611028206 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611028206*//*BEGIN text_1494611028206*/
#text_1494611028206 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611028206*//*BEGIN button_1494611028207*/
#button_1494611028207 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1494611028207*//*BEGIN text_1494611028207*/
#text_1494611028207 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611028207*//*BEGIN text_1494611030802*/
#text_1494611030802 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611030802*//*BEGIN text_1494611030802*/
#text_1494611030802 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611030802*//*BEGIN text_1494611030802*/
#text_1494611030802 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611030802*//*BEGIN button_1494611030803*/
#button_1494611030803 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1494611030803*//*BEGIN text_1494611030803*/
#text_1494611030803 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611030803*//*BEGIN text_1494611034001*/
#text_1494611034001 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611034001*//*BEGIN text_1494611034002*/
#text_1494611034002 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611034002*//*BEGIN text_1494611034002*/
#text_1494611034002 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611034002*//*BEGIN button_1494611034002*/
#button_1494611034002 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1494611034002*//*BEGIN text_1494611034003*/
#text_1494611034003 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611034003*//*BEGIN text_1494611144335*/
#text_1494611144335 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611144335*//*BEGIN text_1494611144337*/
#text_1494611144337 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611144337*//*BEGIN text_1494611144337*/
#text_1494611144337 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611144337*//*BEGIN button_1494611144338*/
#button_1494611144338 .omw-custombutton button:hover {color:rgb(209, 171, 102) !important; background-color:rgba(42, 43, 41, 0.8) !important;}
/*END button_1494611144338*//*BEGIN text_1494611144338*/
#text_1494611144338 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494611144338*/
/*BEGIN button_1621524710638*/
#button_1621524710638 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1621524710638*/
/*BEGIN text_1621524786865*/
#text_1621524786865 {background-color: rgba(255, 255, 255, 0) }
/*END text_1621524786865*/
/*BEGIN text_1494609786780*/
#text_1494609786780 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494609786780*/
/*BEGIN text_1494610073965*/
#text_1494610073965 {background-color: rgba(0, 0, 0, 0) }
/*END text_1494610073965*/
/*BEGIN text_1590058484076*/
#text_1590058484076 {background-color: rgba(255, 255, 255, 0) }
/*END text_1590058484076*/
/*BEGIN image_1621525006726*//*END image_1621525006726*/
/*BEGIN text_1621525006728*/
#text_1621525006728 {background-color: rgba(255, 255, 255, 0) }
/*END text_1621525006728*/
/*BEGIN button_1621524904485*/
#button_1621524904485 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1621524904485*/
/*BEGIN text_1621524904483*/
#text_1621524904483 {background-color: rgba(255, 255, 255, 0) }
/*END text_1621524904483*/
/*BEGIN image_1621594467866*//*END image_1621594467866*/
/*BEGIN text_1621594467881*/
#text_1621594467881 {background-color: rgba(255, 255, 255, 0) }
/*END text_1621594467881*/
/*BEGIN button_1621594467886*//*END button_1621594467886*/
/*BEGIN w_1621594492433*//*END w_1621594492433*/
/*BEGIN w_1621594492446*//*END w_1621594492446*/
/*BEGIN w_1621594533000*//*END w_1621594533000*/
/*BEGIN text_1621524949303*/
#text_1621524949303 {background-color: rgba(255, 255, 255, 0) }
/*END text_1621524949303*/
/*BEGIN button_1621524949305*/
#builder-sections #button_1621524949305 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1621524949305 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621524949305 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1621524949305 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1621524949305*/
/*BEGIN button_1621525006724*/
#builder-sections #button_1621525006724 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1621525006724 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621525006724 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1621525006724 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1621525006724*/
/*BEGIN button_1621594543602*/
#builder-sections #button_1621594543602 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1621594543602 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621594543602 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1621594543602 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1621594543602*/
/*BEGIN button_1621594520991*/
#builder-sections #button_1621594520991 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1621594520991 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1621594520991 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1621594520991 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1621594520991*/
/*BEGIN w_1689267021742*//*END w_1689267021742*/
/*BEGIN w_1689267021755*//*END w_1689267021755*/
/*BEGIN w_1689267021764*//*END w_1689267021764*/
/*BEGIN image_1689267021775*//*END image_1689267021775*/
/*BEGIN button_1689267021783*//*END button_1689267021783*/
/*BEGIN image_1689267021790*//*END image_1689267021790*/
/*BEGIN image_1689267021802*//*END image_1689267021802*/
/*BEGIN button_1689267021796*//*END button_1689267021796*/
/*BEGIN button_1689267021808*//*END button_1689267021808*/
/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/
/*BEGIN w_1689267021720*/
#builder-sections [idd='w_1689267021720'] {background-color:var(--cor4) !important; }
/*END w_1689267021720*/
/*BEGIN w_1689267034460*/
#builder-sections [idd='w_1689267034460'] {background-color:var(--cor6) !important; }
/*END w_1689267034460*/
/*BEGIN image_1621594520984*/
#builder-sections #image_1621594520984 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1621594520984*/
/*BEGIN image_1582562103264*/
#builder-sections #image_1582562103264 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1582562103264*/
/*BEGIN image_1621525006720*/
#builder-sections #image_1621525006720 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1621525006720*/
/*BEGIN image_1621525006714*/
#builder-sections #image_1621525006714 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1621525006714*/
/*BEGIN image_1621594543596*/
#builder-sections #image_1621594543596 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1621594543596*/
/*BEGIN w_1713257613845_68814803090*//*END w_1713257613845_68814803090*/
/*BEGIN w_1713257613855_91633120981*//*END w_1713257613855_91633120981*/
/*BEGIN w_1713257613868_93910666315*//*END w_1713257613868_93910666315*/
/*BEGIN image_1713257613879_2574591552*/
#builder-sections #image_1713257613879_2574591552 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257613879_2574591552*/
/*BEGIN text_1713257613891_18994994664*/
#text_1713257613891_18994994664 {background-color: rgba(255, 255, 255, 0) }
/*END text_1713257613891_18994994664*/
/*BEGIN button_1713257613903_87790058112*/
#builder-sections #button_1713257613903_87790058112 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257613903_87790058112 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257613903_87790058112 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257613903_87790058112 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257613903_87790058112*/
/*BEGIN image_1713257613911_46171708692*/
#builder-sections #image_1713257613911_46171708692 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257613911_46171708692*/
/*BEGIN button_1713257613926_77175457124*/
#builder-sections #button_1713257613926_77175457124 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257613926_77175457124 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257613926_77175457124 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257613926_77175457124 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257613926_77175457124*/
/*BEGIN image_1713257613933_98343278465*/
#builder-sections #image_1713257613933_98343278465 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257613933_98343278465*/
/*BEGIN text_1713257613941_91713617211*/
#builder-sections #text_1713257613941_91713617211 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713257613941_91713617211 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713257613941_91713617211 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613941_91713617211 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613941_91713617211 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613941_91713617211 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713257613941_91713617211*/
/*BEGIN button_1713257613948_74191530649*/
#builder-sections #button_1713257613948_74191530649 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257613948_74191530649 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257613948_74191530649 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257613948_74191530649 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257613948_74191530649*/
/*BEGIN image_1713257613955_3150849007*/
#builder-sections #image_1713257613955_3150849007 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257613955_3150849007*/
/*BEGIN text_1713257613962_68079043725*/
#text_1713257613962_68079043725 {background-color: rgba(255, 255, 255, 0) }
/*END text_1713257613962_68079043725*/
/*BEGIN text_1713257613989_61508528453*/
#builder-sections #text_1713257613989_61508528453 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713257613989_61508528453 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713257613989_61508528453 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613989_61508528453 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613989_61508528453 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613989_61508528453 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713257613989_61508528453*/
/*BEGIN button_1713257613973_31682729314*/
#builder-sections #button_1713257613973_31682729314 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257613973_31682729314 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257613973_31682729314 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257613973_31682729314 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257613973_31682729314*/
/*BEGIN image_1713257613982_60457591972*/
#builder-sections #image_1713257613982_60457591972 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257613982_60457591972*/
/*BEGIN button_1713257613996_2532649123*/
#builder-sections #button_1713257613996_2532649123 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257613996_2532649123 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257613996_2532649123 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257613996_2532649123 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257613996_2532649123*/
/*BEGIN image_1713257638696_2811950330*/
#builder-sections #image_1713257638696_2811950330 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257638696_2811950330*/
/*BEGIN text_1713257638712_99737690302*/
#builder-sections #text_1713257638712_99737690302 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713257638712_99737690302 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713257638712_99737690302 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713257638712_99737690302 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713257638712_99737690302 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713257638712_99737690302 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713257638712_99737690302*/
/*BEGIN button_1713257638718_1580548120*/
#builder-sections #button_1713257638718_1580548120 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257638718_1580548120 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257638718_1580548120 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257638718_1580548120 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257638718_1580548120*/
/*BEGIN image_1713257643741_53935516072*/
#builder-sections #image_1713257643741_53935516072 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257643741_53935516072*/
/*BEGIN text_1713257643756_82628306115*/
#text_1713257643756_82628306115 {background-color: rgba(255, 255, 255, 0) }
/*END text_1713257643756_82628306115*/
/*BEGIN button_1713257643763_81912190101*/
#builder-sections #button_1713257643763_81912190101 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257643763_81912190101 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257643763_81912190101 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257643763_81912190101 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257643763_81912190101*/
/*BEGIN w_1713257647373_52405004990*//*END w_1713257647373_52405004990*/
/*BEGIN image_1713257650001_77023477531*/
#builder-sections #image_1713257650001_77023477531 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713257650001_77023477531*/
/*BEGIN button_1713257650018_85924409496*/
#builder-sections #button_1713257650018_85924409496 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713257650018_85924409496 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713257650018_85924409496 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713257650018_85924409496 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713257650018_85924409496*/
/*BEGIN w_1713260143554_75445099320*//*END w_1713260143554_75445099320*/
/*BEGIN image_1713260143564_60096149048*/
#builder-sections #image_1713260143564_60096149048 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713260143564_60096149048*/
/*BEGIN text_1713260143575_62187001471*/
#text_1713260143575_62187001471 {background-color: rgba(255, 255, 255, 0) }
/*END text_1713260143575_62187001471*/
/*BEGIN text_1713260143612_82055025651*/
#builder-sections #text_1713260143612_82055025651 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713260143612_82055025651 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713260143612_82055025651 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713260143612_82055025651 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713260143612_82055025651 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713260143612_82055025651 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713260143612_82055025651*/
/*BEGIN button_1713260143619_74700911824*/
#builder-sections #button_1713260143619_74700911824 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713260143619_74700911824 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713260143619_74700911824 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713260143619_74700911824 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713260143619_74700911824*/
/*BEGIN button_1713260143592_40357522747*/
#builder-sections #button_1713260143592_40357522747 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713260143592_40357522747 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713260143592_40357522747 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713260143592_40357522747 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713260143592_40357522747*/
/*BEGIN text_1621594520987*/
#builder-sections #text_1621594520987 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621594520987 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621594520987 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621594520987 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621594520987 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621594520987 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621594520987*/
/*BEGIN w_1713260205542_54372238219*//*END w_1713260205542_54372238219*/
/*BEGIN image_1713260205556_15998499948*/
#builder-sections #image_1713260205556_15998499948 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713260205556_15998499948*/
/*BEGIN text_1713260205563_60416486553*/
#builder-sections #text_1713260205563_60416486553 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713260205563_60416486553 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713260205563_60416486553 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713260205563_60416486553 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713260205563_60416486553 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713260205563_60416486553 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713260205563_60416486553*/
/*BEGIN text_1713260205590_78921767110*/
#text_1713260205590_78921767110 {background-color: rgba(255, 255, 255, 0) }
/*END text_1713260205590_78921767110*/
/*BEGIN image_1713260205606_39417488219*/
#builder-sections #image_1713260205606_39417488219 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1713260205606_39417488219*/
/*BEGIN text_1713260205612_18354695523*/
#builder-sections #text_1713260205612_18354695523 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713260205612_18354695523 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713260205612_18354695523 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713260205612_18354695523 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713260205612_18354695523 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713260205612_18354695523 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713260205612_18354695523*/
/*BEGIN text_1621525006716*/
#builder-sections #text_1621525006716 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621525006716 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621525006716 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621525006716 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621525006716 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621525006716 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621525006716*/
/*BEGIN text_1621525006722*/
#builder-sections #text_1621525006722 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621525006722 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621525006722 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621525006722 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621525006722 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621525006722 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621525006722*/
/*BEGIN button_1713260205574_52082529246*/
#builder-sections #button_1713260205574_52082529246 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713260205574_52082529246 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713260205574_52082529246 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713260205574_52082529246 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713260205574_52082529246*/
/*BEGIN button_1713260205597_24644482934*/
#builder-sections #button_1713260205597_24644482934 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713260205597_24644482934 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713260205597_24644482934 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713260205597_24644482934 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713260205597_24644482934*/
/*BEGIN button_1713260205620_63094829561*/
#builder-sections #button_1713260205620_63094829561 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1713260205620_63094829561 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1713260205620_63094829561 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1713260205620_63094829561 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1713260205620_63094829561*/
/*BEGIN text_1621524790179*/
#builder-sections #text_1621524790179 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621524790179 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621524790179 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621524790179 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621524790179 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621524790179 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1621524790179*/
/*BEGIN text_1713257613918_13136168903*/
#builder-sections #text_1713257613918_13136168903 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713257613918_13136168903 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713257613918_13136168903 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613918_13136168903 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613918_13136168903 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713257613918_13136168903 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713257613918_13136168903*/
/*BEGIN text_1713257650008_98946723741*/
#builder-sections #text_1713257650008_98946723741 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713257650008_98946723741 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713257650008_98946723741 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713257650008_98946723741 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713257650008_98946723741 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713257650008_98946723741 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713257650008_98946723741*/

/*BEGIN text_1621594543599*/
#builder-sections #text_1621594543599 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1621594543599 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1621594543599 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1621594543599 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1621594543599 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1621594543599 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1621594543599*/
